Subject: Re: Backspace prob with vim under rxvt
From: Bob McGowan <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Apr 2000 10:10:56 -0700

"Charles S. Wilson" wrote:
> 
> "John A. Turner" wrote:
> 
> > >   I don't see this behavior. What are your stty settings, CYGWIN
> > > variable settings, .inputrc contents, and .vimrc contents?
...
> My point was not that everyone should copy my settings, but that there
> may have been some obvious thing in Kevin's settings that was messing
> things up; e.g. 'stty erase ^h" or something similar but wrong. To tell
...                ^^^^^^^^^^^^^

The "something similar but wrong" seems to imply that the 'stty erase
^h' is wrong.  Is this correct?  And if so, could you explain why?  In a
standard UNIX setup, this is perfectly legal and something I have done
frequently.  Though I must admit it was for standard serial interfaced
terminals and not pseudo tty based xterms...

Thanks,

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]